Look up participant by check-in token
GET
/manage/events/:eventId/entries/by-checkin-tokenLook up a registration by the check-in token embedded in the participant's QR code, for use in a reception app. Requires the participantsRead permission.
| Auth | Login required |
|---|
Path parameters
eventIdstringrequiredEvent ID or slug.
Query parameters
tokenstringrequiredCheck-in token.
Notes
`email` is removed for OAuth access tokens, but other participant profile data such as birthDate, gender, location and organization memberships is returned as-is.
Request
curl https://api.4s.link/manage/events/EVENT_ID/entries/by-checkin-token \-H "Authorization: Bearer 4s_at_..."
Example response
{"id": "en1a2b3-...","state": "UNUSED","checkInToken": "abc123","createdAt": "2026-08-18T00:00:00.000Z","ticket": { "id": "t1a2b3c4-...", "name": "一般チケット" },"user": {"id": "a1b2c3d4-...","slug": "taro","firstName": "太郎","lastName": "山田","avatarUrl": "https://.../avatar.png"}}